## bob 1.0.1

=== debian/changelog ===
bob (1.0.1-1pureos+librem5.2+cri1) crimson; urgency=medium

  * No-change reupload.

 -- Sebastian Krzyszkowiak <sebastian.krzyszkowiak@puri.sm>  Sun, 16 Mar 2025 03:35:43 +0000

bob (1.0.1-1pureos+librem5.2+byz1) byzantium; urgency=medium

  * Upload to byzantium

 -- Sebastian Krzyszkowiak <sebastian.krzyszkowiak@puri.sm>  Tue, 27 Apr 2021 00:39:34 +0200

bob (1.0.1-1pureos+librem5.1) amber-phone; urgency=high

  * New upstream version 1.0.1

 -- Sebastian Krzyszkowiak <sebastian.krzyszkowiak@puri.sm>  Thu, 12 Nov 2020 08:54:01 +0100

bob (1.0.0-1pureos+librem5.1) amber-phone; urgency=medium

  * Initial release

 -- Sebastian Krzyszkowiak <sebastian.krzyszkowiak@puri.sm>  Thu, 20 Aug 2020 03:34:10 +0200
