=== debian/control ===
Source: bob
Section: games
Priority: optional
Maintainer: Sebastian Krzyszkowiak <sebastian.krzyszkowiak@puri.sm>
Build-Depends:
 debhelper (>= 11),
 cmake,
 git,
 pkg-config,
 libogg-dev,
 libfreetype6-dev,
 libphysfs-dev,
 libvorbis-dev,
 libopus-dev,
 libtheora-dev,
 libflac-dev,
 libopenal-dev,
 libwebp-dev,
 libpng-dev,
 libjpeg-dev,
 libdumb1-dev,
 libopusfile-dev,
 libsdl2-dev
Standards-Version: 4.2.1
Homepage: https://gitlab.com/dosowisko.net/bob

Package: bob
Architecture: any
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
 fonts-dejavu-core,
 fonts-roboto-fontface
Description: Short arcade game with a square named Bob.
 Bob was a square. A very squary square. Bob could grow.
 And shrink. That's pretty much what made him interesting
 enough to make a game about him.
