=== debian/watch ===
version=4
https://dosowisko.net/bob/bob-(.+).tar.gz
